Bug 92089 - graphics/cinepaint update to 0.20-1
Summary: graphics/cinepaint update to 0.20-1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-21 07:40 UTC by David Yeske
Modified: 2006-03-26 22:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Yeske 2006-01-21 07:40:02 UTC
              update to 0.20-1

Fix: 

http://futurebsd.sourceforge.net/freebsd/ports/patch-cinepaint
Comment 1 David Yeske 2006-01-21 07:42:22 UTC
I forgot to include to remove the files from the files directory


		
---------------------------------
Yahoo! Photos
 Ring in the New Year with Photo Calendars. Add photos, events, holidays, whatever.
Comment 2 Sergey Matveychuk freebsd_committer 2006-01-21 17:10:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it.
Comment 3 Sergey Matveychuk freebsd_committer 2006-02-02 18:02:31 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Sergey Matveychuk freebsd_committer 2006-03-16 06:31:50 UTC
Responsible Changed
From-To: sem->ports-bugs

Can't build with tinderbox. Sorry. 
May be somebody will more lucky.
Comment 5 Sergey Matveychuk freebsd_committer 2006-03-16 06:35:32 UTC
Responsible Changed
From-To: ports-bugs->freebsd-ports-bugs

right spelling of responsible
Comment 6 Pav Lucistnik freebsd_committer 2006-03-26 22:34:49 UTC
State Changed
From-To: feedback->closed

Committed, thanks! 

You missed fltk dependency, a large chunks of plist were missing too, and .pc 
file went into incorrect directory.